
body.color {
	font-family:"Times New Roman",Times,serif;
	background-image:url(bilder/background_1.jpg);
	background-position:0;
	background-position:0;
}
body.pflichtbody {
	font-family:courier, monospace;
	font-size: .8em;
	background-color:#444;
	color:white;
	margin:100px;
}

.kasten{
	padding-left: 50px;
	padding-top: 80px;
}

.spruch {
	display:block;
	background-image:url(bilder/font.gif);
	background-repeat:repeat-y;
	font-family:serif;
	color:#000000;
	font-size:20pt;
	text-align:left; 
	margin-top:100;
	margin-left:100;
	width:auto;
	max-width: 80%;
}

.pflicht{
	margin-top: 55px;
	width: 350px;
}
.pflicht-i{
	padding-left: 5px;
	padding-right: 5px;
	margin-left: 200px;
	text-decoration:none;

}
.pflicht-d{
	padding-left: 5px;
	padding-right: 5px;
	margin-left: 80px;
	text-decoration:none;
}
.adresse{
	margin-top: 10px;
	width: 80%;
}

a.adresse, a.pflicht {	display:block;
	background-color:transparent; 
	margin-top:40px;
	margin-left:0px;
	margin-right:100px;
	border-width=10px;
	text-align:left; 
	text-decoration:none;
}

a.adresse:link    { color:#000000; background-color:transparent; }
a.adresse:visited { color:#111111; background-color:transparent; }
a.adresse:hover   { color:#ffffff; background-color:#555555; }
a.adresse:active  { color:#ffffff; background-color:#000000; }
a.pflicht-i:link    { color:#000000; background-color:transparent; }
a.pflicht-i:visited { color:#111111; background-color:transparent; }
a.pflicht-i:hover   { color:#ffffff; background-color:#555555; }
a.pflicht-i:active  { color:#ffffff; background-color:#000000; }
a.pflicht-d:link    { color:#000000; background-color:transparent; }
a.pflicht-d:visited { color:#111111; background-color:transparent; }
a.pflicht-d:hover   { color:#ffffff; background-color:#555555; }
a.pflicht-d:active  { color:#ffffff; background-color:#000000; }
}
			
